@charset "utf-8";
/* CSS Document */

.row_item {margin-top:20px;}
.row_item div.border1 {
	width:100%;
	border-top:1px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
	padding: 15px 0px;
}

.left, .right{
	float:left;
	width:50%;
}

.input_container input{
	width:267px;
	height:32px;
	border:1px solid #9d9d9d;
	padding-left:5px;
}

.info_container, .input_container{
	margin-bottom:10px;
	float:left;
}

.info_container{
	width:30%;
	color:#555555;
	font-weight:bold;
	padding-top:10px;
}

.info_title{
	font-size:20px;
	color:#9d9d9d;
	font-weight:bold;
	margin-bottom:40px;
}

.input_container{
	width:70%;
}

.outer_border{
	padding:5px;
	border:1px solid #ebebeb;
}

.inner_border{
	border:1px solid #ebebeb;
	background-image:url(/images/dostava_bg.jpg);
	padding:15px 0;
}

.type_item{
	width:50%;
	text-align:center;
	float:left;
}

.type_item img{
	margin-bottom:10px;
}

.ptype_desc{
	margin-left:40px;
	float:left;
	width:80%;
}

.payment_container{
	border-top:1px solid #ebebeb;
	border-bottom:1px solid #ebebeb;
	padding: 20px;
	padding-top:30px;
	padding-bottom:30px;
}

.potrditev_button{
	background-image:url(/images/potrditev_button.jpg);
	padding: 10px 15px;
	border-radius:20px;
	color:#fff;
	display:inline-block;
	margin-top:40px;
	float:right;
	margin-bottom:30px;
}

.dostava{
	display:inline-block;
	float:left;
	background-color:#eeeeee;
	padding:8px 20px;
	margin-top:40px;
	border-radius:50px;
	border:1px solid #e3e3e3;
}

.input_element_container{
	height:80px;	
}
/*////////////////////*/
/*remove button*/
.row_item a.remove_button {
	font-size:11px;
	text-decoration:none;
	
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:14px;
}

.row_item a.remove_button:link, .row_item a.remove_button:visited, .row_item a.remove_button:active {
	background-image:url(/images/cart_icon_delete.gif);
	color:#666;
}
.row_item a.remove_button:hover {
	background-image:url(/images/cart_icon_delete_over.gif);
	color:#E11B83;
}
/*remove button*/
/*////////////////////*/

.row_item .wrapper {margin:5px;}

/*////////////////////*/
/*art image*/
.row_item div.item_thumb {
	float:left;
}
/*////////////////////*/

/*////////////////////*/
/*list layout left*/

.row_item div.layout_left {
	float:left;
	margin-left:45px;
}

.titles_container{
	width:100%;
	padding-left:25px;
}

.titles_container_item{
	float:left;
	margin-left:160px;
}

.row_item div.layout_left a.title {
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
.row_item div.layout_left div.price_container{ float:left;}
.row_item div.layout_left div.price_container span {
	font-weight:bold;
	margin-left:5px;
}
.row_item div.layout_left div.price_container div.price_left {float:left; margin-top:35px;}
.row_item div.layout_left div.price_container div.price_right {float:right;}

.row_item div.layout_left div.preview {margin-top:30px;}
.row_item div.layout_left div.preview .preview_title {
	float:left;
	width:78px;
}
.row_item div.layout_left div.preview .preview_container {
	float:left;
	width:632px;
}

.row_item div.layout_left div.preview a.thumb {
	display:block;
	float:left;
	
	width:36px;
	height:36px;
	overflow:hidden;
	
	margin-right:4px;
	margin-top:4px;
	
	border:1px solid;
	
	background-repeat:no-repeat;
	background-position:center center;
}
.row_item div.layout_left div.preview_container a.thumb:link, 
.row_item div.layout_left div.preview_container a.thumb:visited, 
.row_item div.layout_left div.preview_container a.thumb:active {
	border-color:#c6c6c6;
}
.row_item div.layout_left div.preview_container a.thumb:hover {
	border-color:#666;
}

/*list layout left*/
/*////////////////////*/

/*////////////////////*/
/*list layout right*/

.row_item div.layout_right {
	margin:6px 10px 0px 0px;
	float:right;
}

.row_item div.layout_right div.quantity {float:left; margin-right:80px}
.row_item div.layout_right div.price_container {
	float:left;
}
.row_item div.layout_right div.price_container .price_title {
	float:left;
	text-align:right;
}
.row_item div.layout_right div.price_container .price {
	float:left;
	padding-left:15px;
	text-align:right;
}

/*list layout right*/
/*////////////////////*/

/*////////////////////*/
/*sum*/
.sum_container {margin:20px 0px;}
.sum_container div.left {float:left;}
.sum_container div.right {float:right;}
/*sum*/
/*////////////////////*/

/*////////////////////*/
/*discount code*/
.discount_code_container {margin:10px 0px;}
.discount_code_container div {margin-right:5px;}
.discount_code_container div.text {float:left;}

.discount_code_container div.msg {
	float:left;
	margin-top:5px;
	
	font-size:11px;
	font-weight:bold;
}

.discount_code_container div.msg.ok {color:#1c9708;}
.discount_code_container div.msg.error {color:#ed1c24;}
/*discount code*/
/*////////////////////*/